import path from "path";

import { createReadAllPage } from "@/components/OrganizedContent/ReadAll";
import { createReadAllGetStaticProps } from "@/components/OrganizedContent/static";

export const CODE_OF_CONDUCT_PAGE = path.join("about", "code-of-conduct");

export default createReadAllPage({
  title: "Code of Conduct",
  image: "images/code-of-conduct.svg",
  pagePath: CODE_OF_CONDUCT_PAGE,
});

export const getStaticProps = createReadAllGetStaticProps(CODE_OF_CONDUCT_PAGE);
